/*------------font-------------*/
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../font/myriadproregular.eot');
    src: url('../font/myriadproregular.eot?#iefix') format('embedded-opentype'),
         url('../font/myriadproregular.woff') format('woff'),
         url('../font/myriadproregular.ttf') format('truetype'),
         url('../font/myriadproregular.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('../font/myriadprosemibold.eot');
    src: url('../font/myriadprosemibold.eot?#iefix') format('embedded-opentype'),
         url('../font/myriadprosemibold.woff') format('woff'),
         url('../font/myriadprosemibold.ttf') format('truetype'),
         url('../font/myriadprosemibold.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../font/opensansregular.eot');
    src: url('../font/opensansregular.eot?#iefix') format('embedded-opentype'),
         url('../font/opensansregular.woff') format('woff'),
         url('../font/opensansregular.ttf') format('truetype'),
         url('../font/opensansregular.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'opensans-regular_1-webfont';
	src: url('../font/opensans-regular_1-webfont.eot');
	src: url('../font/opensans-regular_1-webfont.eot?#iefix') format('embedded-opentype'),
		url('../font/opensans-regular_1-webfont.woff') format('woff'),
		url('../font/opensans-regular_1-webfont.ttf') format('truetype'),
		url('../font/opensans-regular_1-webfont.svg#opensans-regular_1') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'droidserif-regular-webfont';
	src: url('../font/droidserif-regular-webfont.eot');
	src: url('../font/droidserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../font/droidserif-regular-webfont.woff') format('woff'),
		url('../font/droidserif-regular-webfont.ttf') format('truetype'),
		url('../font/droidserif-regular-webfont.svg#droidserif-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*------------font-------------*/

/*------------Customer login Page-------------*/
.account-login .page-title h1{
	color: #4c4b4b;
	font-family:"Impact",sans-serif;
	font-size:17px;
	font-weight:normal;
	border-bottom:1px solid #d8d8d8;
	padding-bottom:7px;
}
.account-login .page-title h1 span{
	color:#249aa8;
}
.account-login #login-form .new-users, .account-login #login-form .registered-users{
    border: 1px solid #ececec;
	min-height:300px;
	padding: 18px 20px 20px;
	background:#ffffff url("../images/bg-login.gif") no-repeat scroll left bottom
}
.account-login #login-form .registered-users{
	background:#ffffff url("../images/bg-login-2.gif") no-repeat scroll left bottom;
}
.account-login #login-form .new-users h2, .account-login #login-form .registered-users h2{
    border-bottom:1px solid #e6e6e6;
	color: #249aa8;
	font-size: 12px;
	padding: 0 0 15px;
	text-transform:uppercase;
	font-family:Arial;
}
.account-login #login-form .new-users p, .account-login #login-form .registered-users p{
    font-family:Arial;
    font-size:12px;
	color:#7f7f7f;
	padding:13px 0 12px;
	font-style:normal;
	line-height:18px;
}

.account-login #login-form .new-users .button, .account-login #login-form .registered-users .button{min-width:auto;padding:0;}
.account-login #login-form .new-users .button span, .account-login #login-form .registered-users .button span{
	font: bold 11px/27px Arial,Helvetica,sans-serif;
	color:#fff; 
	height:26px;
	background: -webkit-gradient(linear, left top, left bottom, from(#249aa8), to(#249aa8));
	background: -moz-linear-gradient(top,  #249aa8,  #249aa8);
	background: -o-linear-gradient(top,  #249aa8,  #249aa8);
	background: -ms-linear-gradient(top,  #249aa8,  #249aa8);
	border: none;
	width:auto;
	padding:0;
	float:left;
	text-transform:none;
	white-space:nowrap;
}
.account-login #login-form .new-users .button span span, .account-login #login-form .registered-users .button span span{
	float:left;
	padding:0 9px;
}
.account-login #login-form .registered-users .form-list label{
	color: #000000;
	font-weight:bold;
	padding-bottom:5px;
	font-family: Arial;
    font-size: 12px;
    line-height: 1.5em;
}
.account-login #login-form .registered-users .form-list li{
	margin:0;
}
.account-login #login-form .registered-users .form-list label.required em{
    color:#249aa8;
}
.account-login #login-form .registered-users .form-list .input-box input{
    width:99.7%;
	background:#fcfcfc none repeat scroll 0 0;
	border:1px solid #d4d4d4;
	height:auto;
	padding:3px 2px 4px;
	font:12px opensans-regular_1-webfont;
	color:#000000;
	vertical-align:middle;
	border-radius: 0;
}
.account-login  #login-form  .registered-users p.required{color: #249aa8; padding:0 0 5px;}
.account-login #login-form .registered-users .form-list a.f-left{
	color:#7f7f7f;
	font-size: 12px;
    font-weight: bold;
    padding-bottom: 12px;
	font-family:arial;
}
.account-login #login-form .registered-users .form-list a.f-left:hover{
	color:#249aa8;
	text-decoration:none;
}
/*------------Customer login Page-------------*/
